CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
13801 CVE-2011-3743 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Hesk 2.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by inc/footer.inc.php and certain other files.
13802 CVE-2011-3742 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
HelpCenter Live 2.1.7 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by modules/HelpCenter/index.php and certain other files.
13803 CVE-2011-3741 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Ganglia 3.1.7 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by host_view.php and certain other files.
13804 CVE-2011-3740 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
FrontAccounting 2.3.1 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by reporting/includes/fpdi/fpdi2tcpdf_bridge.php and certain other files.
13805 CVE-2011-3739 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Freeway 1.5 Alpha allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by templates/Freeway/boxes/last_product.php and certain other files.
13806 CVE-2011-3738 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Feng Office 1.7.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by public/upgrade/templates/layout.php and certain other files.
13807 CVE-2011-3737 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
eyeOS 2.2.0.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by apps/rmail/webmail/program/lib/Net/SMTP.php and certain other files.
13808 CVE-2011-3736 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
ExoPHPDesk 1.2.1 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by upgrades/upgrade9.php and certain other files.
13809 CVE-2011-3735 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Escort Agency CMS (aka escort-agency-cms) allows remote attackers to obtain sensitive information via crafted array parameters in a request to a .php file, which reveals the installation path in an error message, as demonstrated by makethumb.php and certain other files.
13810 CVE-2011-3734 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Energine 2.3.8 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by core/framework/SimpleBuilder.class.php and certain other files.
13811 CVE-2011-3733 200 +Info 2011-09-23 2012-03-12
5.0
None Remote Low Not required Partial None None
Elgg 1.7.6 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by vendors/simpletest/test/visual_test.php and certain other files.
13812 CVE-2011-3732 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
eggBlog 4.1.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by _lib/fckeditor/editor/dialog/fck_spellerpages/spellerpages/server-scripts/spellchecker.php and certain other files.
13813 CVE-2011-3731 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
e107 0.7.24 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by e107_plugins/pdf/e107pdf.php and certain other files.
13814 CVE-2011-3730 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Drupal 7.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by modules/simpletest/tests/upgrade/drupal-6.upload.database.php and certain other files.
13815 CVE-2011-3729 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
dotproject 2.1.4 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by style/dp-grey-theme/footer.php and certain other files.
13816 CVE-2011-3728 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Dolphin 7.0.4 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by xmlrpc/BxDolXMLRPCProfileView.php and certain other files.
13817 CVE-2011-3727 200 +Info 2011-09-23 2013-12-12
5.0
None Remote Low Not required Partial None None
DokuWiki 2009-12-25c allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by lib/tpl/index.php and certain other files.
13818 CVE-2011-3726 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
DoceboLMS 4.0.4 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by views/dummy/show.php and certain other files.
13819 CVE-2011-3725 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
DeluxeBB 1.3 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by header_html.php.
13820 CVE-2011-3724 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
CubeCart 4.4.3 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by modules/shipping/USPS/calc.php and certain other files.
13821 CVE-2011-3723 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Crafty Syntax 3.0.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by README_FILES/livehelp.php and certain other files.
13822 CVE-2011-3722 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Coppermine Photo Gallery (CPG) 1.5.12 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by include/inspekt.php and certain other files.
13823 CVE-2011-3721 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
concrete 5.4.0.5, 5.4.1, and 5.4.1.1 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by tools/spellchecker_service.php and certain other files.
13824 CVE-2011-3720 200 +Info 2011-09-23 2011-10-20
5.0
None Remote Low Not required Partial None None
conceptcms 5.3.1, 5.3.3, and possibly other versions allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by sys_libs/umlib/um_authserver.inc.php and certain other files.
13825 CVE-2011-3719 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
CodeIgniter 1.7.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by system/scaffolding/views/view.php and certain other files.
13826 CVE-2011-3718 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
CMS Made Simple (CMSMS) 1.9.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by modules/TinyMCE/TinyMCE.module.php and certain other files. NOTE: this might overlap CVE-2007-5444.
13827 CVE-2011-3717 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
ClipBucket 2.0.9 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by plugins/signup_captcha/signup_captcha.php and certain other files.
13828 CVE-2011-3716 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Claroline 1.9.7 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by work/connector/linker.cnr.php and certain other files.
13829 CVE-2011-3715 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
ClanTiger 1.1.3 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by widgets/statistics/statistics.php and certain other files.
13830 CVE-2011-3714 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
ClanSphere 2010.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by mods/board/attachment.php.
13831 CVE-2011-3713 200 1 +Info 2011-09-23 2017-08-28
5.0
None Remote Low Not required Partial None None
cFTP r80 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by templates/session_check.php and certain other files.
13832 CVE-2011-3712 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
CakePHP 1.3.7 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by dispatcher.php and certain other files.
13833 CVE-2011-3711 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
BIGACE 2.7.5 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by system/libs/javascript.inc.php and certain other files.
13834 CVE-2011-3710 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
bbPress 1.0.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by bb-templates/kakumei/view.php and certain other files.
13835 CVE-2011-3709 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
b2evolution 3.3.3 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by locales/ru_RU/ru-RU.locale.php and certain other files.
13836 CVE-2011-3708 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Automne 4.0.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by admin/page-redirect-info.php.
13837 CVE-2011-3707 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
JanRain PHP OpenID library (aka php-openid) 2.2.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by Auth/Yadis/Yadis.php and certain other files.
13838 CVE-2011-3706 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
ATutor 2.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by users/tool_settings.inc.php and certain other files.
13839 CVE-2011-3705 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Arctic Fox CMS 0.9.4 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by acp/includes/edit.inc.php and certain other files.
13840 CVE-2011-3704 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
appRain 0.1.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by cron.php.
13841 CVE-2011-3703 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
AneCMS 1.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by widgets/menu/index.php and certain other files.
13842 CVE-2011-3702 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Ananta Gazelle 1.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by modules/template.php and certain other files.
13843 CVE-2011-3701 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
AlegroCart 1.2.3 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by common.php and certain other files.
13844 CVE-2011-3700 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Advanced Electron Forum (AEF) 1.0.8 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by languages/english/deletetopic_lang.php.
13845 CVE-2011-3699 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
John Lim ADOdb Library for PHP 5.11 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by tests/test-active-record.php and certain other files.
13846 CVE-2011-3698 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
AdaptCMS 2.0.2 Beta allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by inc/poll_vote.php and certain other files.
13847 CVE-2011-3697 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
Achievo 1.4.5 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by modules/graph/jpgraph/jpgraph_radar.php and certain other files.
13848 CVE-2011-3696 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
60cycleCMS 2.5.2 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by post.php and certain other files.
13849 CVE-2011-3695 200 +Info 2011-09-23 2012-03-13
5.0
None Remote Low Not required Partial None None
111WebCalendar 1.2.3 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by footer.php and certain other files.
13850 CVE-2011-3694 200 +Info 2011-09-27 2012-05-21
5.0
None Remote Low Not required Partial None None
The Server Administration Console in NetSaro Enterprise Messenger Server 2.0 allows remote attackers to read application source code by appending a %00 character to a URL.
Total number of vulnerabilities : 23352   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 (This Page)278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.